Name:          ttf-arkpandora
Version:       2.04
Release:       3mamba
Summary:       Font replacements for Arial, Times New Roman and Verdana fonts
Group:         System/Fonts
Vendor:        openmamba
Distribution:  openmamba
Packager:      Silvan Calarco <silvan.calarco@mambasoft.it>
URL:           http://www.users.bigpond.net.au/gavindi/
Source:        http://www.users.bigpond.net.au/gavindi/ttf-arkpandora-%{version}.tgz
License:       no Osi Approved
BuildRoot:     %{_tmppath}/%{name}-%{version}-root
BuildArch:     noarch

%description
Font replacements for Arial, Times New Roman and Verdana fonts.

%prep
%setup -q

%build

%install
[ "%{buildroot}" != / ] && rm -rf %{buildroot}
mkdir -p %{buildroot}/%{_datadir}/fonts/arkpandora
install -m 0644 *.ttf %{buildroot}/%{_datadir}/fonts/arkpandora
#mkfontscale %{buildroot}%{_datadir}/fonts/arkpandora/
#mkfontdir %{buildroot}%{_datadir}/fonts/arkpandora/

%clean
[ "%{buildroot}" != / ] && rm -rf %{buildroot}

%post
# something has probably changed, update the font-config cache
[ -x %{_bindir}/fc-cache ] && %{_bindir}/fc-cache
exit 0

%preun
# erase
[ -x %{_bindir}/fc-cache ] && %{_bindir}/fc-cache
exit 0

%files
%defattr(-,root,root)
%dir %{_datadir}/fonts/arkpandora
%{_datadir}/fonts/arkpandora/*.ttf
%doc COPYRIGHT.TXT

%changelog
* Thu Sep 05 2013 Automatic Build System <autodist@mambasoft.it> 2.04-3mamba
- automatic rebuild by autodist

* Wed May 09 2007 Silvan Calarco <silvan.calarco@mambasoft.it> 2.04-2mamba
- fix fc-cache path

* Tue May 09 2006 Silvan Calarco <silvan.calarco@mambasoft.it> 2.04-1qilnx
- package created by autospec
